.attribution { font-size: 8px; text-align: center; }
.attribution a { color: hsl(228, 45%, 44%); }

div > span {
    font-size: 8px;
    font-weight: 400;
    color:  hsl(276, 55%, 52%);
    }
.s-p{
    color: white;
    position: relative;
    bottom: 3px;
}
#text_div{
    text-align: left;
}
.text{
    margin-top: 11rem;
    margin-bottom: 2rem;
    font-weight: 700;
    color: hsl(271, 36%, 24%);
}
p{
    margin-right: 15rem;
    color: hsl(270, 7%, 64%);
}
#purple{
    background-color: hsl(276, 55%, 52%);
    height: 37rem;
    border-radius: 0 0 200px 200px;
}
#phone{
    background-color: hsl(276, 9%, 89%);
    height: 30rem;
    border-radius: 20px;
    border: 7px solid #efefef;
    position: relative;
    left: 320px;
    top: 130px;
}
.header{
    width: 110;
    height: 15%;
    margin-left: -1rem;
    margin-right: -1rem;
    border-radius: 20px;
    border-radius: 0 0 0 10px 10px 20px;
    background-color: hsl(276, 55%, 52%);
}
.cutting{
    width: 50%;
    height: 40%;
    background-color: white;
    border-radius: 10px;
    position: relative;
    left: 55px;
    top: -35px;
}
.first{
    max-width: 80%;
    /* height: 100%; */
    background-color: hsl(276, 100%, 81%);
    position: relative;
    left: 5px;
    top: 20px;
    border-radius: 10px;
    padding-left:5px;
}
.second{
    width: 70%;
    /* height: 50%; */
    background-color: hsl(276, 100%, 81%);
    position: relative;
    left: 5px;
    top: 22px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.pics{
    width: 30px;
    position: relative;
    top: 27px;
    left: 125px;
    border-radius: 10px;
}
.fourth{
    width: 60%;
    /* height: 50%; */
    background-color: hsl(276, 100%, 81%);
    position: relative;
    left: 85px;
    top: 30px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.fifth{
    width: 40%;
    /* height: 50%; */
    background-color: hsl(276, 100%, 81%);
    position: relative;
    left: 130px;
    top: 30px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.sixth{
    width: 60%;
    /* height: 70%; */
    background-color: hsl(276, 100%, 81%);
    position: relative;
    left: 5px;
    top: 35px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left: 5px;
}
.seventh{
    width: 60%;
    /* height: 50%; */
    background-color:  hsl(276, 55%, 52%);
    position: relative;
    left: 5px;
    top: 35px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.eighth{
    width: 60%;
    /* height: 50%; */
    background-color:  hsl(276, 55%, 52%);
    position: relative;
    left: 5px;
    top: 37px;
    border-radius: 10px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.ninth{
    width: 90%;
    height: 50%;
    background-color: white;
    position: relative;
    left: 12px;
    top: 40px;
    border-radius: 20px;
    margin-top: 0.3rem;
    padding-left:5px;
}
.name{
    color: hsl(276, 100%, 81%) ;
    font-size: 13px;
    position: relative;
    top: 20px;
    left: 25px;
    font-weight: 700;
}
.name2{
    color: hsl(276, 100%, 81%) ;
    font-size: 8px;
    position: relative;
    top: 30px;
    left: -58px;
    font-weight: 400;
}
.sign{
    background-color: rgb(37, 36, 36);
    border-radius: 30px;
    width: 1.5rem;
    position: relative;
    left: 170px;
    bottom: 20px;
    color: white;
    font-weight: 1000;
    padding-left: 0.5rem;
}
/* .sign2{
    width: .5rem;
    color: white;
    font-weight: 1000;
} */
h3{
    font-size: 5px;
    text-align: center; 
    height: 0rem;
    width: 1rem;
}
.picture{
    width: 30px;
    position: relative;
    top: 25px;
    left: 15px;
    border-radius: 25px;
}

.row {
    margin-right: 0 !important;
}
@media only screen and (max-width: 768px){
    #purple{
        height: 27rem;
        width: 180px;
        border-radius: 0 0 1550px 68px;
    } 
    #phone{
        height: 30rem;
        width: 15rem;
        border-radius: 20px;
        position: relative;
        left: 79px;
        top: 84px;
    }
    .text{
        margin-top: 13rem;
        margin-bottom: 2rem;
        text-align: center;
        font-weight: 700;
    }
    p{
        margin-right: 0rem;
        margin-left: 0rem;
        text-align: center;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: 10rem;
    }
}
